<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\View\View;

class CommentsController extends Controller
{
    /**
     * Display Comments Page.
     */
    public function index(): View
    {
        return view('admin.comments.index');
    }
}
